@charset "utf-8";
body {
	background-color: #FFFFE6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 85%;
	font-family: "Noto Sans Japanese","游ゴシック Medium","Yu Gothic Medium","游ゴシック体","YuGothic","Helvetica Neue","メイリオ","Meiryo",sans-serif;
	font-weight: 400;
	font-feature-settings: "palt";
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
@media only screen and (max-width: 960px){
	body {

	}
}
@media only screen and (max-width: 780px){
	body {

	}
}
@media only screen and (max-width: 480px){
	body {

	}
}
img{
	max-width:100%;
	height:auto;
	border: 0;
}
.centered {
	width:890px;
	height:550px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-451px;
	margin-top:-276px;
	background-image: url(../image/bg_image.gif);
	background-repeat: no-repeat;
	background-color: #FFFFCC;
	border-top: 1px solid #666600;
	border-right: 1px solid #666600;
	border-bottom: 1px solid #666600;
	border-left: 11px solid #666600;
	background-position: right;
}
@media only screen and (max-width: 960px){
	.centered {
		width:96%;
		height:auto;
		position:relative;
		top:0;
		left:0;
		margin:10px auto;
		border-top: 1px solid #666600;
		border-right: 1px solid #666600;
		border-bottom: 1px solid #666600;
		border-left: 11px solid #666600;
		background-position: right;
		background-position: bottom;
		background:#ffc url(../image/bg_image.gif) no-repeat -11px bottom;
		background-size:105%;
	}
}
#leftBox {
	width:170px;
	height: 550px;
	float: left;
}
@media only screen and (max-width: 960px){
	#leftBox {
		width:100%;
		height:auto;
		float:none;
		padding:0 0 20px;
		overflow:hidden;
	}
}
#rightBox {
	width:690px;
	height: auto;
	float: left;
}
@media only screen and (max-width: 960px){
	#rightBox {
		width:100%;
		height:auto;
		float:none;
		overflow:hidden;
		margin:0;
	}
}
#logoBox {
	margin-left: 13px;
	padding-top: 32px;
	margin-bottom: 18px;
	height: 49px;
}
@media only screen and (max-width: 960px){
	#logoBox {
		width:100%;
		height:auto;
		margin:0;
		padding: 2% 1%;
	}
}
@media only screen and (max-width: 640px){
	#logoBox {
		padding: 0;
		margin: 1% 0 1% -1%;		
	}
}
@media only screen and (max-width: 640px){
	#logoBox img {
		transform: scale(0.7);
	}
}
#naviBox {
	width: 120px;
	border-top-color: #666600;
	border-top-style: solid;
	border-top-width: 1px;
}
@media only screen and (max-width: 960px){
	#naviBox {
		width: 98%;
		height: auto;
		margin: 0 auto;
		border-top: 1px dotted #666600;
		border-bottom: 1px dotted #666600;
		overflow: hidden;
	}
}
.naviLabel {
	width: 120px;
	border-bottom-color: #666600;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 29px;
}
@media only screen and (max-width: 960px){
	.naviLabel {
		float:left;
		width:21%;
		height: auto;
		border:0;
		padding: 1%;
	}
}
@media only screen and (max-width: 640px){
	.naviLabel {
		padding: 2%;
	}
}
#naviBox a {
	display: block;
	text-decoration: none;
	padding:0 0 0 20px;
	line-height:2.2;
	font-size:12px;
	color:#666600;
	font-family: "Esteban","Palatino Linotype", "Palatino",serif;
	vertical-align: middle;
	font-weight: 900;
}
@media only screen and (max-width: 960px){
	#naviBox a {
		padding:0;
		margin: 0.5%;
		text-align:center;
		font-size:87.5%;/*14px*/
		line-height: 14px;
		height: auto;
	}
}
#naviBox a:hover {
	color:#2F2F26;
	font-weight: 900;
}
#titleBox {
	width: 690px;
	height: 33px;
	float: left;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top: 45px;
}
@media only screen and (max-width: 960px){
	#titleBox {
		width: 98%;
		height: auto;
		margin: 0;
		padding: 1%;
		border: 0;
	}
}
#inFrameBox {
	width:680px;
	height: 410px;
	float: left;
	overflow: auto;
	margin: 10px 0px 10px 0px;
	padding: 5px;
}
@media only screen and (max-width: 960px){
	#inFrameBox {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
	}
}
h1,h2,h3 {
	margin: 0px;
	padding: 0px;
}
#footerBox {
	width:690px;
	height: 30px;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	text-align: right;
	font-size: 11px;
	font-family: sans-serif;
	line-height: 18px;
	float: left;
}
@media only screen and (max-width: 960px){
	#footerBox {
		width:98%;
		height:auto;
		margin:1%;
		padding:0;
	}
}

/*Concept CSS*/
#conceptTitleBox {
	width: 690px;
	height: 33px;
	float: left;
	border-bottom-color: #2f2f26;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top: 45px;
}
@media only screen and (max-width: 960px){
	#conceptTitleBox {
		width: 98%;
		height: auto;
		margin: 0 auto;
		padding: 0 0 0 1%;
	}
}
#conceptTitleBox h1 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#conceptNoBox {
	width: 140px;
	float: left;
	text-align: center;
	height: 300px;
	margin: 10px 0px 10px 0px;
	padding: 110px 5px 5px 5px;
}
@media only screen and (max-width: 960px){
	#conceptNoBox {
		width:10%;
		height:auto;
		margin:10% 2% 0;
		padding:0;
	}
}
@media only screen and (max-width: 640px){
	#conceptNoBox {
		width:10%;
		height:auto;
		margin:5% 2%;
	}
}
@media only screen and (max-width: 480px){
	#conceptNoBox {
		width:10%;
		height:auto;
		margin:10% 2%;
	}
}
#conceptSubTitleBox {
	width:540px;
	height: 45px;
	float: left;
	padding-bottom: 20px;
	padding-top: 35px;
}
@media only screen and (max-width: 960px){
	#conceptSubTitleBox {
		width:70%;
		height:auto;
		margin:3% 5% 30px;
		padding:0;
	}
}
@media only screen and (max-width: 640px){
	#conceptSubTitleBox {
		width:75%;
		height:auto;
		margin:0 0 5% 5%;
	}
}
#conceptSubTitleBox h2 {
	width: auto;
	height: 45px;
	float: left;
	padding-top: 15px;
    font-family: "Subset_NotoSerifJP","游明朝","Yu Mincho","游明朝体","YuMincho","HGS明朝E","Hiragino Mincho ProN","メイリオ","Meiryo",serif;
	font-size: 32px;
	font-weight: 900;
	letter-spacing: 0.03em;
	vertical-align: text-bottom;
	color: #2F2F26;
}
@media only screen and (max-width: 640px){
	#conceptSubTitleBox h2 {
		font-size: 162.5%;/*26px*/
	    letter-spacing: -0.03em;
		width: 100%;
	    padding-top: 7%;
		height: auto;
	}
}
@media only screen and (max-width: 480px){
	#conceptSubTitleBox h2 {
	    padding-top: 14%;
	}
}

@media only screen and (max-width: 640px){
	#conceptSubTitleBox h2.mob {
		margin-top: 4%;
		margin-bottom: 5%;
		letter-spacing: -0.02em;
	}
}@media only screen and (max-width: 480px){
	#conceptSubTitleBox h2.mob {
		margin-top: 7%;
	}
}
@media only screen and (max-width: 640px){
	#conceptSubTitleBox h2.mob1 {
		margin-top: 1%;
		margin-bottom: 5%;
	}
}
@media only screen and (max-width: 480px){
	#conceptSubTitleBox h2.mob1 {
		margin-top: 0;
		margin-bottom: 5%;
	}
}
#conceptSubTitleBox h3 {
	width: auto;
	height: 45px;
	float: left;
	padding-top: 22px;
    font-family: "Subset_NotoSerifJP","游明朝","Yu Mincho","游明朝体","YuMincho","HGS明朝E","Hiragino Mincho ProN","メイリオ","Meiryo",serif;
	font-size: 18px;
	letter-spacing: 0.05em;
	padding-left: 1%;
	vertical-align: middle;
	color: #2F2F26;
	font-weight: 900;
}
@media only screen and (max-width: 640px){
	#conceptSubTitleBox h3 {
		font-size: 100%;
		letter-spacing: normal;
    	padding: 3% 0 5%;
		height: auto;
	}
}
#conceptInFrameBox {
	width:530px;
	height: 310px;
	float: left;
	overflow: auto;
	margin: 10px 0px 10px 0px;
	padding: 5px 10px 5px 0px;
	line-height: 185%;
	letter-spacing: 1px;
}
@media only screen and (max-width: 960px){
	#conceptInFrameBox {
		width:60%;
		height:auto;
		margin:0 5%;
		padding:0;
		overflow: none;
	}
}
@media only screen and (max-width: 640px){
	#conceptInFrameBox {
		width:98%;
		height:auto;
		margin:0 1%;
		padding:0;
	}
}
#conceptInFrameBox p {
	margin: 0px 0px 20px 0px;
}
#conceptArrowBox {
	float: right;
	width: 160px;
	text-align: right;
	height: 14px;
	padding-top: 8px;
}
@media only screen and (max-width: 960px){
	#conceptArrowBox {
		float: right;
		width: 20%;
		margin:0 0 10px;
	}
}
@media only screen and (max-width: 640px){
	#conceptArrowBox {	
		width:80%;
		height:auto;
		margin:0 0 10px;
		padding:0;
	}
}
#conceptArrowBox a {
	height: 14px;
	text-align: left;
	color: #2F2F26;
	font-family: "Esteban", "Subset_NotoSerifJP","Palatino Linotype","Palatino",serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: 900;
	text-decoration: none;
}
@media only screen and (max-width: 640px){
	#conceptArrowBox a {	
		font-size: 100%;
	}
}
#conceptArrowBox span.bar {
	font-size: 10px;
	font-weight: 700;
}
#conceptImageBox {
}

/*Works CSS*/
.underLineTr {
	border-bottom-color: #666600;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.thumBox {
	padding-bottom: 19px;
	padding-top: 19px;
    border-bottom-color: #666600;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 110px;
	overflow: hidden;
}
.thumBox a {
	display: block;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.thumBox a:hover {
	opacity: 0.8;
    transform: scale(1.1);/*画像の拡大率*/
	transition-duration: 0.3s;
}
.worksTitele {
	padding-bottom: 19px;
	padding-top: 19px;
    border-bottom-color: #2f2f26;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 260px;
}
.worksTitele h2 {
	font-size: 22px;
	font-weight: 700;
}
.worksTitele h2.exspace {
	letter-spacing: -0.09em;
}
@media only screen and (max-width: 480px){
	.worksTitele h2 {
	   font-size: 125%;/*20px*/		
	}
}
@media only screen and (max-width: 480px){
	.worksTitele h2 ruby rt {
	    font-size: 37%;/*6px*/
		line-height: 37%;
	}
}
.worksTitele h3 {
	font-size: 14px;
}
.worksTitele a {
	text-decoration: none;
	padding-bottom: 19px;
	padding-top: 19px;
	line-height: 1.3;
	font-family: "Subset_NotoSerifJP","游明朝", "YuMincho","游明朝体","YuMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	text-align: left;
	color: #2F2F26;
	font-weight: 900;
}
.worksDetail {
	padding-bottom: 19px;
	padding-top: 19px;
	border-bottom-color: #666600;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 280px;
	font-size: 85%;
	line-height: 140%;
}
.worksDetail a {
	color: #000000;
	text-decoration: none;
}
.worksDetail a:hover {
	color: #666600;
	text-decoration: underline;
}

#inFrameBox table {}
@media only screen and (max-width: 960px){
	#inFrameBox table {
		width:98%;
		margin:0 auto;
	}
}
@media only screen and (max-width: 780px){
	#inFrameBox table {
		display:block;
	}
}
#inFrameBox tbody {}
@media only screen and (max-width: 780px){
	#inFrameBox tbody {
		display:block;
		overflow: hidden;
	}
}
#inFrameBox tr {}
@media only screen and (max-width: 780px){
	#inFrameBox tr {
		display:block;
		overflow: hidden;
	}
}
#inFrameBox th {}
@media only screen and (max-width: 780px){
	#inFrameBox th {
		display:block;
	}
}
#inFrameBox td {}
@media only screen and (max-width: 780px){
	#inFrameBox td {
		display:block;
		width:100%;
		height:auto;
	}
}
@media only screen and (max-width: 780px){
	#inFrameBox td.thumBox {
		border-bottom:0;
		width:100px;
		float:left;
	}
}
@media only screen and (max-width: 780px){
	#inFrameBox td.worksTitele {
		border-bottom:0;
		width:60%;
		float:left;
		margin-left:2%;
	}
}
@media only screen and (max-width: 780px){
	#inFrameBox td.worksDetail {
		display:block;
		width:100%;
		height:auto;
		clear: both;
		border:0;
	}
}

/*Process CSS*/
#processDetail {
	width:690px;
	height: 19px;
	float: left;
	background-color: #666600;
	margin-top: 10px;
	text-indent: 22px;
}
#processDetail P {
	display: none;
}/*pc非表示*/
@media only screen and (max-width: 960px){
	#processDetail {
		width:100%;
		margin:0 auto;
		height:auto;
	}
	#processDetail img {
		display: none;
	}
    #processDetail P {
	display: block;
	visibility: visible;
	color: #fff;
	font-size: 12px;
	line-height: 2em;
	text-align: left;
	margin: 0;
	padding: 0;
	letter-spacing: 0.1em;
	}
}/*~960pxの時に表示*/
#ProcessinFrameBox {
	width:685px;
	height: 386px;
	float: left;
	overflow: auto;
	margin: 10px 0px 10px 0px;
	padding: 0px 5px 5px 0px;
}
@media only screen and (max-width: 960px){
	#ProcessinFrameBox {
		width:100%;
		margin:0 auto;
		height: auto;
		float: none;
		overflow: hidden;
		padding: 0;
	}
}
#prosessBox {
	margin: 0px 0px 0px -10px;
}
@media only screen and (max-width: 960px){
	#prosessBox {
		width:100%;
		margin:0 auto;
		height: auto;
		float: none;
		padding: 0;
	}
}
@media only screen and (max-width: 960px){
	#prosessBox table {
		width:98%;
		margin:0 auto;
		height: auto;
		overflow: none;
		padding: 1%;
	}
}
.arrow {
	background-image: url(http://kubu.html.xdomain.jp/image/process/bg_line.gif);
	background-repeat: repeat-y;
	width: 11px;
}
td.arrow img {
	width:20px;
	max-width:10px;
}
.stage {
	border-top-color: #2f2f26;
	border-top-style: solid;
	border-top-width: 1px;
	width: 215px;
	padding-top: 10px;
	text-align: left;
}
a.stage_img {
	visibility: visible;
}
a.stage_text {
	display: none;
}/*pc非表示*/
.stage a:hover {
	opacity: 0.6;
}
@media only screen and (max-width: 960px){
    a.stage_img {
		display: none;
	}
}
@media only screen and (max-width: 960px){
    a.stage_text { 
        text-decoration: none;
        color: #666600;
        font-family: "Esteban","Subset_NotoSerifJP","游明朝","Yu Mincho","游明朝体","YuMincho","HGS明朝E","Hiragino Mincho ProN","メイリオ","Meiryo",serif;
	    display: block;
		line-height: 150%;
	    padding: 0;
	    margin: 0;
	    font-size: 75%;/*12px*/
		letter-spacing: -0.03em;
		font-weight: 900;
	}
}
@media only screen and (max-width: 960px){
	a.stage_text small { 
		letter-spacing: 0.05em;
	}
}
@media only screen and (max-width: 780px){
    a.stage_text { 
		font-size: 62.5%;/*10px*/
	}
}
@media only screen and (max-width: 480px){
    a.stage_text { 
		font-size: 62.5%;/*10px*/
	}
}
.schedule {
	font-size: 90%;
	width: 85px;
	border-top-color: #2f2f26;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 10px;
	text-align: center;
	line-height: 140%;
	font-weight: bold;
}
@media only screen and (max-width: 960px){
	.schedule {
	background-color: rgba(102,102,0,0.2);
    }
}
@media only screen and (max-width: 960px){
    tr:last-child td.schedule {
		background-color: transparent;
	}
}
.cost {
	width: 319px;
	border-top-color: #2f2f26;
	border-top-style: solid;
	font-size: 90%;
	border-top-width: 1px;
	padding-top: 10px;
	line-height: 150%;
	letter-spacing: 1px;
}
.summary {
	width:638px;
	border: 1px solid #2f2f26;
	padding: 10px;
	font-size: 90%;
	letter-spacing: 1px;
	line-height: 1.5em;
}
@media only screen and (max-width: 960px){
	.summary {
		width:90%;
		margin:0 auto;
		height: auto;
		padding: 2%;
	}
}
@media only screen and (max-width: 960px){
	.summary table {
		width:98%;
		margin:0 auto;
		height: auto;
		padding: 1%;
	}
}
#ProcessinFrameBox h3 {
	font-size: 100%;
}
.summary h2 {
	font-size: 120%;
	display: block;
	border-bottom-color: #2f2f26;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #666600;
	padding: 1% 0;
}
.summary tr td span.small {
	font-size: 80%;
	margin: 0 auto;
}
@media only screen and (max-width: 640px){
    .summary tr th, td {
		letter-spacing: -0.05em;
    }
}

/*Profile CSS*/
#profileLeft {
	width: 234px;
	float: left;
	border: 2px solid #FFFFFF;
	margin-top: 28px;
}
@media only screen and (max-width: 960px){
	#profileLeft {
		width:70%;
		margin:0 auto;
		height:auto;
		border:0;
		padding:2% 0;
		float: none;
	}
}
#profileRight {
	width: 400px;
	float: left;
	padding-left: 25px;
	margin-top: 28px;
	font-size: 90%;
	line-height: 140%;
}
@media only screen and (max-width: 960px){
	#profileRight {
		width:90%;
		margin:0 auto;
		height:auto;
		border:0;
	}
}
@media only screen and (max-width: 960px){
	#profileRight h2 {
		border:0;
	}
}
@media only screen and (max-width: 960px){
	#profileRight table {
		display:table;
		width:100%;
		margin:0 auto;
		height: auto;
	}
}
@media only screen and (max-width: 960px){
	#profileRight tbody {

	}
}
@media only screen and (max-width: 960px){
	#profileRight tr {
		border:0;
		display:table-row;
	}
}
@media only screen and (max-width: 960px){
	#profileRight th {
		display:table-cell;
	}
}
#profileRight td .thin {
	letter-spacing: -0.03em;
}
@media only screen and (max-width: 960px){
	#profileRight td {
		display:table-cell;
		width:auto;
		padding:1% 1% 10px;
	}
}
		
/*Collaboration CSS*/
.photoBox {
	width: 172px;
	height: 124px;
	padding-top: 3px;
	padding-bottom: 15px;
}
@media only screen and (max-width: 780px){
		#inFrameBox td.photoBox {
		width: 38%;
		height:auto;
		padding:1% 1% 10px;
		float:left;
		clear: both;
	}
}
@media only screen and (max-width: 480px){
	.photoBox {
	}
}
.nameBox {
	padding-left: 10px;
	width: 143px;
	height: auto;
	padding-top: 5px;
	padding-bottom: 15px;
	font-size: 85%;
	color: #666600;
	font-weight: normal;
	line-height: 120%;	
	letter-spacing: normal;
	margin: 0 auto;
}
@media only screen and (max-width: 780px){
		#inFrameBox td.nameBox {
		width:48%;
		height:auto;
		padding: 1% 1% 10px;
		float:left;
	}
}
@media only screen and (max-width: 480px){
		#inFrameBox td.nameBox {
		width:48%;
		height:auto;			
		padding: 3% 0 15px 2%;
		float:left;
	}
}
#inFrameBox td.nameBox p.co_name {
    font-family: "Subset_NotoSerifJP","游明朝","Yu Mincho","游明朝体","YuMincho","HGS明朝E","Hiragino Mincho ProN","メイリオ","Meiryo",serif;
	text-align: left;
	color: #2F2F26;
	font-size: 14px;
    font-weight: 900;
	line-height: 100%;/*14px*/
	letter-spacing: -0.01em;
	margin-top: 20px;
}
@media only screen and (max-width: 480px){
	#inFrameBox td.nameBox p.co_name {
		margin-top: 0;
	}
}
#inFrameBox td.nameBox p.co_name_sp {
	line-height: 7px;
	content: "";
	margin-top: 20px;
}
@media only screen and (max-width: 480px){
	#inFrameBox td.nameBox p.co_name_sp {
		margin-top: 20px;
	}
}
#inFrameBox td.nameBox p.name {
    font-family: "Subset_NotoSerifJP","游明朝","Yu Mincho","游明朝体","YuMincho","HGS明朝E","Hiragino Mincho ProN","メイリオ","Meiryo",serif;
	text-align: left;
	color: #2F2F26;
	font-size: 24px;
	line-height: 100%;/*24px*/
    font-weight: 900;
	letter-spacing: -0.01em;
	margin-top: -0.5em;
}
#inFrameBox td.nameBox p.category {
	font-size: 14px;
	color: #666600;
	font-weight: normal;
	line-height: 120%;/*16.8px*/
	margin-top: -1em;	
	margin-bottom: 17px;
}
.photoBox img {
	font-size: 10px;
	border: 2px solid #FFFFFF;
	width: 168px;
	height: auto;
}
.nameBox a {
	color: #484800;
	text-decoration: none;
}
.nameBox a:hover {
	text-decoration: underline;
}

/*Contact CSS*/
#contactLeftBox {
	width: 210px;
	float: left;
	font-size: 100%;
	line-height: 160%;
	padding-left: 50px;
	padding-top: 130px;
}
#contactLeftBox h2 {
	color: #2F2F26;
	font-family: "Esteban","Sirba","Palatino Linotype","Book Antiqua","Palatino",serif;
	font-weight: 900;
	letter-spacing: 0.05em;
	font-size: 22px;
}
#contactRightBox {
	width: 358px;
	float: left;
	padding-left: 40px;
	font-size: 85%;
	line-height: 160%;
	text-align: right;
	padding-top: 20px;
}
@media only screen and (max-width: 960px){
    #contactRightBox {
	    padding-bottom: 2%;
    }
}
@media only screen and (max-width: 640px){
	#contactLeftBox {
		padding-top:30px;
		float:none;
	}
}
@media only screen and (max-width: 480px){
	#contactRightBox {
		width: 96%;
		text-align: center;
		margin:0 auto;
		padding:0;
		float:none;
		padding-bottom: 2%;
	}
}
#contactLeftBox a {
	color: #484800;
	text-decoration: none;

}
#contactRightBox a {
	color: #484800;
	text-decoration: none;

}
#contactLeftBox a:hover {
	text-decoration: underline;
}
#contactRightBox a:hover {
	text-decoration: underline;
}

/*etc CSS*/
.underLine{
	background-color: #FFCCCC;
}
/*TOPへ戻るボタン用*/
.page-top {}
.page-top a {}
@media only screen and (max-width: 960px){
    .page-top {
        position: fixed;
        right: 1%;
		bottom: 0;
        width: 100px;
        height: 81px;
        line-height: 81px;
        color: #fff;
        text-align: right;
     }
    .page-top a img {
		width: 60%;
		height: auto;
		opacity: 0.7;
	}
    .page-top a {
		text-decoration: none;
		color: #fff;
		display: block;
     }
	 .page-top a:hover {
		text-decoration: none;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;		 
	}
}
@media only screen and (max-width: 480px){
    .page-top {
		transform: scale(0.9);
	}
}